/*  -----------------------------------
Free HTML/CSS Web Template by ModBlackmoon, 2015.
http://modblackmoon.com/
----------------------------------- */

* {margin: 0; padding: 0;}

body {
    font-family: 'Fenix', serif;
    font-size: 19px;
    color: #FFFFFF;
    background: #000;
    margin: 0;
    padding: 2px;
}

a:link, a:visited { color: #CCC; text-decoration: none; font-weight: normal; 
-webkit-transition: color .5s; -moz-transition: color .5s; -o-transition: color .5s;
-ms-transition: color .5s; transition: color .5s; }
a:hover, a:active { color: #fff; text-decoration: none; font-weight: normal; }

h1 { text-transform: uppercase; clear: both; 
padding: 8px 16px; margin-bottom: 16px; 
font-family: 'Fenix', serif; font-size: 22px; font-weight: normal;
color: #fff;  border-bottom: 3px solid #a60808;}

h2 { text-transform: capitalize; clear: both; 
padding: 1% 3.3%; text-shadow: 1px 1px 3px rgba(0,0,0,.7);
font-family: 'Fenix', serif; font-size: 26px; font-weight: normal; color: #fff; }

img {
    float: none;
    box-shadow: 0 0 4px rgba(0,0,0,.8);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.8);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.8);
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    margin-top: 1%;
    margin-right: 3%;
    margin-bottom: 1%;
    margin-left: 3%;
}
p {
    padding: 2%;
}

#wrapper {
    width: 90%;
    max-width: 1000px;
    margin: 40px auto 20px auto;
    position: relative;
    background-image: url(images/thistle_back.png);
    border: 1px solid #000;
    box-shadow: 0 0 16px #000;
    box-shadow: 0 0 16px rgba(0,0,0,1.0);
    -moz-box-shadow: 0 0 16px rgba(0,0,0,1.0);
    -webkit-box-shadow: 0 0 16px rgba(0,0,0,1.0);
    background-color: #000000;
}
	
.header { width: 100%; height: 115px; float: left;
background: url('images/band_logo.png') center no-repeat;}
@media screen and (max-width: 600px) { .header { background: url('images/band_logo_s.png') center no-repeat; } }
.header a { display: block; width: 100%; height: 115px;}
.header a span { visibility: hidden; }

.slide { float: left; width: 100%;}
.slide img { width: 93%; padding: 1% 3%; float: none; margin: 0; }

.menu_panel { width: 100%; height: 58px; 
background-image: url('images/mb_menu_stitch.png');}
.menu_panel ul { list-style: none; padding: 0 16px; }
.menu_panel ul li { text-transform: uppercase; float: left; padding: 16px; font-family: 'Fenix', serif; font-size: 22px;}
.menu_panel ul li a { color: #fff; text-decoration: none;}
.menu_panel ul li a:hover { border-top: 3px solid #a60808; border-bottom: 3px solid #a60808; }
.menu_panel ul li a.current { border-top: 3px solid #666; border-bottom: 3px solid #666; }

.stitch {background-image: url('images/mb_stitch.png'); width: 100%; height: 3px; clear: both; 
margin: 4px 0;}

.news_bar { width: 100%; margin: 1% 0;
background: url('images/mb_pattern.png'), #990707; /* Old browsers */
background: url('images/mb_pattern.png'), -webkit-linear-gradient(top, #990707 0%,#460303 100%); /* Chrome10+,Safari5.1+ */
background: url('images/mb_pattern.png'), -o-linear-gradient(top, #990707 0%,#460303 100%); /* Opera 11.10+ */
background: url('images/mb_pattern.png'), -ms-linear-gradient(top, #990707 0%,#460303 100%); /* IE10+ */
background: url('images/mb_pattern.png'), linear-gradient(to bottom, #990707 0%,#460303 100%); /* W3C */
filter: url('images/mb_pattern.png'), progid:DXImageTransform.Microsoft.gradient( startColorstr='#990707', endColorstr='#460303',GradientType=0 ); /* IE6-9 */}
.news_bar p {text-transform: uppercase; font-family: 'Fenix', serif; font-size: 15px; color: #c6c6c6; padding: 1% 3.3%; text-shadow: 0 0 3px rgba(0,0,0,.7); }
.news_bar a { color: #fff;}

.block_small {
    width: 45%;
    float: left;
    margin: 1% 3.3%;
    line-height: 1.3;
    background-color: #000000;
}
.block_small + .block_small {
    margin-left: 0;
    background-color: #000000;
}
.block_small img {
    margin: 16px 0;
    width: 100%;
    border: 1px solid #000;
    background-color: #000000;
}
.block_small ul {list-style: none;}
.block_small li a { text-transform: capitalize; }
.block_small span {
    color: #a60808;
    padding: 2px;
}
@media screen and (max-width: 1280px) { .block_small {
    width: 94%;
    float: left;
    clear: none;
    padding: 2px;
    margin-right: 3.3%;
    margin-bottom: 1%;
    margin-left: 3.3%;
    margin-top: 1%;
}
.block_small + .block_small {margin: 1% 3%;} #credit {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 6px;
}
}
.block_large { width: 94%; float: left; clear: both; margin: 1% 3.3%; line-height: 1.3;}
.block_large p a, .block_small p a, .block_small li a { color: #a60808;}
.block_large p a:hover, .block_small p a:hover, .block_small li a:hover {
    color: #fff;
    text-align: left;
}

.block_feature {
	width: 100%;
	float: left;
	clear: both;
	margin: 2% 0;
	line-height: 1.3;
	background: url('images/mb_pattern.png'), #990707; /* Old browsers */
	background: url('images/mb_pattern.png'), -webkit-linear-gradient(top, #990707 0%,#460303 100%); /* Chrome10+,Safari5.1+ */
	background: url('images/mb_pattern.png'), -o-linear-gradient(top, #990707 0%,#460303 100%); /* Opera 11.10+ */
	background: url('images/mb_pattern.png'), -ms-linear-gradient(top, #990707 0%,#460303 100%); /* IE10+ */
	background: url('images/mb_pattern.png'), linear-gradient(to bottom, #990707 0%,#460303 100%); /* W3C */
filter: url('images/mb_pattern.png'), progid:DXImageTransform.Microsoft.gradient( startColorstr='#990707', endColorstr='#460303',GradientType=0 ); /* IE6-9 */
	padding-bottom: 16px;
}
.block_feature p { text-shadow: 0 0 3px rgba(0,0,0,.7); color: #CCC; padding: 2%; }
.block_feature p a:hover { color: #fff;}
.block_feature p a { color: #999;}


.footer { width: 100%; clear: both; text-align: center; position: relative;  }
.footer p {padding: 12px; font-size: 15px; }
.copyright { position: absolute; bottom: 8px; right: 33px; width: 28px; height: 28px;
background: url('images/mb_copyright.png') no-repeat;}
.copyright a { display: block; width: 28px; height: 28px;}
.copyright span { visibility: hidden;}

/* ======Gallery======= */
.gallery_wrap { width: 100%; float: none; margin: 0 auto; text-align: center; clear: both; }
.gallery_wrap div { display:inline; }
.gallery_wrap div img {
border: 3px solid #000; margin: 11px; float: none;
box-shadow: 2px 2px 6px #000; 
box-shadow: 2px 2px 6px rgba(0,0,0,0.6); 
-moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.6); 
-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
	-webkit-transition: border .3s; -moz-transition: border .3s;
	-o-transition: border .3s; -ms-transition: border .3s; transition: border .3s; }
.gallery_wrap div img:hover { border: 3px solid #a60808; }

.social_box {
	height: 57px;
	position: absolute;
	top: -32px;
	right: 33px;
	z-index: -1;
}
.icons, .icons li { list-style: none; display: inline; float: right; }
.icons li a { background:top left no-repeat; width: 44px; height: 36px;
	display: block; text-decoration: none; float: left; }
.icons li a.fb { background-image: url('images/social_fb.png'); }
.icons li a.youtube { background-image: url('images/social_utube.png');  }
.icons li a.twitter { background-image: url('images/social_twitter.png');  }
.icons li a:hover { background-position:bottom left; }
.icons li a span { visibility:hidden; }

br + a::before {  content: "» "; }
